<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325000951-employmentcenters</identifier>
<title>Центры занятости населения, Ульяновская область</title>
<description>Первоначальные данные.</description>
<creator>Департамент занятости населения Ульяновской области</creator>
<created>20130611</created>
<modified>20161101</modified>
<subject>рынок труда, занятость, ульяновск, Рынок труда</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325000951-employmentcenters/data-20161101T165916-structure-20161101T165916.xml</source>
<created>20161101T165916</created>
<provenance>Центры занятости населения по Ульяновской области</provenance>
<valid>20161101</valid>
<structure>20161101T165916</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325000951-employmentcenters/data-20150330T162100-structure-20150330T162100.xml</source>
<created>20150330T162100</created>
<provenance>Центры занятости населения по Ульяновской области</provenance>
<valid>20150330</valid>
<structure>20150330T162100</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325000951-employmentcenters/data-20140709T110028-structure-20140709T110028.xml</source>
<created>20140709T110028</created>
<provenance>Центры занятости населения по Ульяновской области</provenance>
<valid>20140709</valid>
<structure>20140709T110028</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325000951-employmentcenters/structure-20161101T165916.xsd</source>
<created>20161101T165916</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325000951-employmentcenters/structure-20150330T162100.xsd</source>
<created>20150330T162100</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325000951-employmentcenters/structure-20140709T110028.xsd</source>
<created>20140709T110028</created>
</structureversion></structure>
<publisher>
<name>Сорокина Алла Викторовна</name>
<phone>(8422) 44-00-99</phone>
<mbox>rempex@mv.ru</mbox>
</publisher>
</meta>